
A:link { text-decoration: none; color: #9180B6;font-size: 18px; }
A:visited { text-decoration: none; color: #9180B6; font-size: 18px;}
A:hover { text-decoration: none; COLOR: #000000; font-size: 18px;}

body {

background: #ffffff;

}

#header
{
position:absolute;
top:50px;
left:300px;
}


#content p
{
position:absolute;
top:380px;
left:0px;
       font-size: 18px;
       line-height: 23px;
       font-family: "Lucida Grande", Helvetica;
       color: #999;
            }
            
#footer
{
position:absolute;
top:490px;
left:0px;
font-size: 9px;
color:#999;
font-family: "Lucida Grande", Helvetica;
line-height: 21px;
}

#footer a {
color: #9180B6;
font-size: 9px;
}

#footer a:hover { 
text-decoration: none; 
COLOR: #000000; 
font-size: 9px;
}
